- class: Session
  name: test_alias
  setup-file: ./test_alias_setup.py
  config-objects:
    - simu1
    - roby
    - robz
    - robu
    - lima_simulator
    - m1
    - m2
  include-sessions:
    - test_alias2
  aliases:
   - original_name: roby
     alias_name: robyy
   - original_name: robz
     alias_name: robzz
   - original_name: simu1:deadtime_det0
     alias_name: dtime
   - original_name: simu1:realtime_det0
     alias_name: rtime
   - original_name: simu1:energy_livetime_det0
     alias_name: ltime
   - original_name: simu1:deadtime_det1
     alias_name: dtime1
   - original_name: simu1:deadtime_det2
     alias_name: dtime2
   - original_name: m1enc
     alias_name: robenc
- class: Session
  name: test_alias2
  config-objects:
    - m0
  aliases:
    - original_name: m0
      alias_name: mot0
- plugin: default
  name: issue1328
  mymot: $roby # axis which has an alias
